{
  "_id": "cordova-plugin-calendar@5.1.5",
  "_rev": "37-bb4f25222b99f2fa84e10dbea813df65",
  "name": "cordova-plugin-calendar",
  "time": {
    "modified": "2019-10-23T07:57:13.413Z",
    "created": "2015-08-22T09:42:22.673Z",
    "4.3.8": "2015-08-22T09:42:22.673Z",
    "4.3.9": "2015-08-22T14:39:28.728Z",
    "4.4.0": "2015-08-24T20:26:38.480Z",
    "4.4.1": "2015-08-27T07:44:45.388Z",
    "4.4.2": "2015-09-15T14:17:58.821Z",
    "4.4.3": "2015-09-18T14:07:10.892Z",
    "4.4.4": "2015-10-07T17:54:24.890Z",
    "4.4.5": "2015-12-04T15:20:36.569Z",
    "4.4.6": "2016-01-11T07:10:40.445Z",
    "4.4.7": "2016-01-15T12:32:01.107Z",
    "4.5.0": "2016-06-03T08:31:42.410Z",
    "4.5.1": "2016-07-01T07:14:01.751Z",
    "4.5.2": "2016-09-11T09:55:50.053Z",
    "4.5.3": "2016-09-11T14:22:00.251Z",
    "4.5.4": "2016-10-10T19:34:45.009Z",
    "4.5.5": "2016-10-16T20:16:24.688Z",
    "4.6.0": "2017-06-30T11:12:01.410Z",
    "5.0.0": "2017-12-07T17:52:33.927Z",
    "5.1.0": "2018-05-16T17:42:18.538Z",
    "5.1.1": "2018-06-07T18:35:13.595Z",
    "5.1.2": "2018-06-15T06:39:04.634Z",
    "5.1.3": "2018-11-14T09:23:52.472Z",
    "5.1.4": "2019-01-11T10:58:59.321Z",
    "5.1.5": "2019-10-23T07:57:11.007Z"
  },
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "dist-tags": {
    "latest": "5.1.5"
  },
  "description": "This plugin allows you to manipulate the native calendar.",
  "versions": [
    "4.3.9",
    "4.4.0",
    "4.4.1",
    "4.4.2",
    "4.4.3",
    "4.4.4",
    "4.4.5",
    "4.4.6",
    "4.4.7",
    "4.5.0",
    "4.5.1",
    "4.5.3",
    "4.5.4",
    "4.5.5",
    "4.6.0",
    "5.0.0",
    "5.1.0",
    "5.1.1",
    "5.1.2",
    "5.1.3",
    "5.1.4",
    "5.1.5"
  ],
  "homepage": "https://github.com/EddyVerbruggen/Calendar-PhoneGap-Plugin#readme",
  "keywords": [
    "Calendar",
    "Agenda",
    "Event",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/Calendar-PhoneGap-Plugin.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com> (https://github.com/EddyVerbruggen)",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/Calendar-PhoneGap-Plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "danielmilner": true,
    "tower1229": true,
    "bgqkl": true,
    "piyushpradhan": true,
    "mahnuh": true,
    "shanewholloway": true,
    "shadowlong": true,
    "django_wong": true,
    "danielo515": true,
    "rafaelmt": true,
    "ordinaryperson": true
  },
  "_etag": "W/\"61aec7fc09f3fbf60294f3fc7d218f7f\"",
  "_lastModified": "Wed, 23 Oct 2019 07:57:14 GMT",
  "version": "5.1.5",
  "cordova": {
    "id": "cordova-plugin-calendar",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova-android": ">=6.3.0"
      }
    }
  },
  "gitHead": "4fa70952fac45da47a12896e30f2765a7e56a6e2",
  "_nodeVersion": "10.13.0",
  "_npmVersion": "6.11.3",
  "dist": {
    "integrity": "sha512-Qrz+Yo3ifpCsi0CWfLFrnP37Tgp3jxDmtNKILhU+f3g2EsbWwLc7VsKq8zCrxJihGr/vKpEoSFtWZGpEM3zobQ==",
    "shasum": "a3fc334eec01731a3b0e4c05eae9db99aa3c3653",
    "tarball": "https://registry.npmjs.org/cordova-plugin-calendar/-/cordova-plugin-calendar-5.1.5.tgz",
    "fileCount": 11,
    "unpackedSize": 163247,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdsAfXCRA9TVsSAnZWagAAHA0P/2znNwiQncriWj4v6beD\nREuT8oGetuUPbJM+xCjg1/36L4xns6mtg5nhW2KOgESTaZbf3ZHsqiPbAwVH\n8kqxr5noMNM0g72HTTMjeR8WH5x/9hDqQHQe8F8wDSLDCqXq+Bbo41b4kAlG\nZXN0PeE1MUrVJwLvDwv1AAhlGfnGFG8YnThUf8jEjywV1J0NvwHKTGHYtsu4\nMizavMD3xPpt4D9F8w/XlGlScO1Afe35BuRdJYp3JETUlxrA1bfRTga7k9zs\n89LFZlB5IS2W6Dz9VpSCuMs5D4qNkBdmwq4f06UD10ZLtLdHlpVQqjGFD23o\nsTU0YA3wp+SzS65iCFd3YNuxExTx8YqZtUHDu7kWechyXuMu74c76+EtJgNt\nb8BY+Xkfhct3ZOyJTcCdo8Wu7HCbFZHrAbnZYDm7/A/m2vc1px8GyO8vblzN\nC05oYIcdwagJEPsDMmsXZqj/yuWGTBLHjGTccYb8CHAEaVe3EOY+LJNduBJG\nxzT271EAUveoVLlE9QPDwlNJTv53Uxn9SnSzTiGM9ZwDjcNcNpmupAiEHdoO\naVjIWupJyFbrcTmrUQV8N9qjIMCSaPgW0k9Uz3LJ3b645jTim39VG3/UZ9kH\n4y+IHeL3JdWXpUkShRN0Z1aM1RXZREzDzRfFh+atqqyM1QuxTPveG4p2mJMx\nGVAw\r\n=o2ji\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "eddyverbruggen <eddyverbruggen@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-calendar_5.1.5_1571817430853_0.9256479208924706"
  },
  "_hasShrinkwrap": false
}
